<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="7680" name="タヌキの耳">
		<for />
	</item>
	<item id="7681" name="無法者の眼帯">
		<for />
	</item>
	<item id="7682" name="レディーのヘアピン">
		<cond msgId="1518">
			<player sex="1" />
		</cond>
		<for />
	</item>
	<item id="7683" name="ウサギの耳">
		<for />
	</item>
	<item id="7694" name="ノーブレス ティアラ">
		<for />
	</item>
	<item id="7695" name="勿忘草のヘアピン">
		<cond msgId="1518">
			<player sex="1" />
		</cond>
		<for />
	</item>
	<item id="7696" name="デイジーのヘアピン">
		<cond msgId="1518">
			<player sex="1" />
		</cond>
		<for />
	</item>
	<item id="7836" name="サンタ帽子">
		<for />
	</item>
	<item id="7837" name="ゴールド ライン マスク：ホワイト">
		<for />
	</item>
<item id='7839' name="Gran Kain's Black Mask">
  <for>
    <add val='0' order='0x40' stat='pDef' />
  </for>
</item>
</list>